Opened 3 years ago

Closed 3 years ago

#8057 closed defect (needs_more_info)

Bug with v4l2

Reported by: bond Owned by:
Priority: normal Component: undetermined
Version: git-master Keywords: v4l2
Cc: Blocked By:
Blocking: Reproduced by developer: no
Analyzed by developer: no

Description

Summary of the bug:
I have a Cam Link 4k capture card from www.elgato.com
I want to get video from the card in Ubuntu 19 server. It works ok exception this bug:

  1. sometimes i shutdown the ubuntu server, then open it again, ffmpeg cant get video. But if i unplug the card, then plug again , then ffmpeg can get video ok.
  2. i tested on 2 different computers with ubuntu. It happens same thing. ffmpeg hang at

[video4linux2,v4l2 @ 0x5598cbd0b580] Trying to set codec:rawvideo pix_fmt:yuyv422

How to reproduce:
ffmpeg -v 9 -loglevel 99 -i /dev/video0

ffmpeg version N-94432-g46b97c0527 Copyright (c) 2000-2019 the FFmpeg developers

built with gcc 8 (Ubuntu 8.3.0-6ubuntu1)
configuration:
libavutil 56. 32.100 / 56. 32.100
libavcodec 58. 55.100 / 58. 55.100
libavformat 58. 30.100 / 58. 30.100
libavdevice 58. 9.100 / 58. 9.100
libavfilter 7. 58.100 / 7. 58.100
libswscale 5. 6.100 / 5. 6.100
libswresample 3. 6.100 / 3. 6.100

Splitting the commandline.
Reading option '-v' ... matched as option 'v' (set logging level) with argument '9'.
Reading option '-loglevel' ... matched as option 'loglevel' (set logging level) with argument '99'.
Reading option '-i' ... matched as input url with argument '/dev/video0'.
Finished splitting the commandline.
Parsing a group of options: global .
Applying option v (set logging level) with argument 9.
Successfully parsed a group of options.
Parsing a group of options: input url /dev/video0.
Successfully parsed a group of options.
Opening an input file: /dev/video0.
Probing video4linux2,v4l2 score:99 size:0
[video4linux2,v4l2 @ 0x5592f573c580] fd:3 capabilities:84a00001
[video4linux2,v4l2 @ 0x5592f573c580] Current input_channel: 0, input_name: HDMI, input_std: 0
[video4linux2,v4l2 @ 0x5592f573c580] Querying the device for the current frame size
[video4linux2,v4l2 @ 0x5592f573c580] Setting frame size to 1920x540
[video4linux2,v4l2 @ 0x5592f573c580] The V4L2 driver changed the pixel format from 0x32315559 to 0x56595559
[video4linux2,v4l2 @ 0x5592f573c580] Trying to set codec:rawvideo pix_fmt:yuv420p
[video4linux2,v4l2 @ 0x5592f573c580] The V4L2 driver changed the pixel format from 0x32315559 to 0x56595559
[video4linux2,v4l2 @ 0x5592f573c580] Trying to set codec:rawvideo pix_fmt:yuv420p
[video4linux2,v4l2 @ 0x5592f573c580] The V4L2 driver changed the pixel format from 0x32315659 to 0x56595559
[video4linux2,v4l2 @ 0x5592f573c580] Trying to set codec:rawvideo pix_fmt:yuv422p
[video4linux2,v4l2 @ 0x5592f573c580] The V4L2 driver changed the pixel format from 0x50323234 to 0x56595559
[video4linux2,v4l2 @ 0x5592f573c580] Trying to set codec:rawvideo pix_fmt:yuyv422

DMESG:

[ 0.000000] microcode: microcode updated early to revision 0x21, date = 2019-02-13
[ 0.000000] Linux version 5.2.5 (root@akiptv) (gcc version 8.3.0 (Ubuntu 8.3.0-6ubuntu1)) #1 SMP Sat Aug 3 08:04:05 +07 2019
[ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.2.5 root=/dev/mapper/akiptv--vg-root ro
[ 0.000000] KERNEL supported cpus:
[ 0.000000] Intel GenuineIntel
[ 0.000000] AMD AuthenticAMD
[ 0.000000] Hygon HygonGenuine
[ 0.000000] Centaur CentaurHauls
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
[ 0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[ 0.000000] BIOS-provided physical RAM map:
[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[ 0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[ 0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000040005000-0x00000000d8e20fff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000d8e21000-0x00000000d951ffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000d9520000-0x00000000d95abfff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000d95ac000-0x00000000d9649fff] ACPI NVS
[ 0.000000] BIOS-e820: [mem 0x00000000d964a000-0x00000000da54efff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000da54f000-0x00000000da5ccfff] type 20
[ 0.000000] BIOS-e820: [mem 0x00000000da5cd000-0x00000000da5cdfff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000da5ce000-0x00000000da610fff] ACPI NVS
[ 0.000000] BIOS-e820: [mem 0x00000000da611000-0x00000000daa32fff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000daa33000-0x00000000daff3fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000daff4000-0x00000000daffffff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000db800000-0x00000000df9fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000011e5fffff] usable
[ 0.000000] NX (Execute Disable) protection: active
[ 0.000000] efi: EFI v2.31 by American Megatrends
[ 0.000000] efi: ACPI=0xd963a000 ACPI 2.0=0xd963a000 SMBIOS=0xf04c0 MPS=0xfd490
[ 0.000000] SMBIOS 2.7 present.
[ 0.000000] DMI: MSI MS-7758/B75A-G43 (MS-7758), BIOS V10.7 12/21/2012
[ 0.000000] tsc: Fast TSC calibration using PIT
[ 0.000000] tsc: Detected 3292.421 MHz processor
[ 0.001606] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[ 0.001607] e820: remove [mem 0x000a0000-0x000fffff] usable
[ 0.001613] last_pfn = 0x11e600 max_arch_pfn = 0x400000000
[ 0.001617] MTRR default type: uncachable
[ 0.001618] MTRR fixed ranges enabled:
[ 0.001619] 00000-9FFFF write-back
[ 0.001619] A0000-BFFFF uncachable
[ 0.001620] C0000-CFFFF write-protect
[ 0.001621] D0000-DFFFF uncachable
[ 0.001621] E0000-FFFFF write-protect
[ 0.001622] MTRR variable ranges enabled:
[ 0.001623] 0 base 000000000 mask F00000000 write-back
[ 0.001623] 1 base 100000000 mask FE0000000 write-back
[ 0.001624] 2 base 0E0000000 mask FE0000000 uncachable
[ 0.001625] 3 base 0DC000000 mask FFC000000 uncachable
[ 0.001625] 4 base 0DB800000 mask FFF800000 uncachable
[ 0.001626] 5 base 11F000000 mask FFF000000 uncachable
[ 0.001627] 6 base 11E800000 mask FFF800000 uncachable
[ 0.001627] 7 base 11E600000 mask FFFE00000 uncachable
[ 0.001628] 8 disabled
[ 0.001628] 9 disabled
[ 0.002319] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WP UC- WT
[ 0.002805] total RAM covered: 3998M
[ 0.003055] Found optimal setting for mtrr clean up
[ 0.003057] gran_size: 64K chunk_size: 128M num_reg: 9 lose cover RAM: 0G
[ 0.003757] e820: update [mem 0xdb800000-0xffffffff] usable ==> reserved
[ 0.003761] last_pfn = 0xdb000 max_arch_pfn = 0x400000000
[ 0.011727] found SMP MP-table at [mem 0x000fd800-0x000fd80f]
[ 0.011772] check: Scanning 1 areas for low memory corruption
[ 0.011779] BRK [0x26801000, 0x26801fff] PGTABLE
[ 0.011780] BRK [0x26802000, 0x26802fff] PGTABLE
[ 0.011781] BRK [0x26803000, 0x26803fff] PGTABLE
[ 0.011825] BRK [0x26804000, 0x26804fff] PGTABLE
[ 0.011826] BRK [0x26805000, 0x26805fff] PGTABLE
[ 0.011925] BRK [0x26806000, 0x26806fff] PGTABLE
[ 0.011976] BRK [0x26807000, 0x26807fff] PGTABLE
[ 0.012061] BRK [0x26808000, 0x26808fff] PGTABLE
[ 0.012118] BRK [0x26809000, 0x26809fff] PGTABLE
[ 0.012173] BRK [0x2680a000, 0x2680afff] PGTABLE
[ 0.012270] BRK [0x2680b000, 0x2680bfff] PGTABLE
[ 0.012353] BRK [0x2680c000, 0x2680cfff] PGTABLE
[ 0.012640] Secure boot could not be determined
[ 0.012642] RAMDISK: [mem 0x30dc3000-0x346d8fff]
[ 0.012648] ACPI: Early table checksum verification disabled
[ 0.012651] ACPI: RSDP 0x00000000D963A000 000024 (v02 ALASKA)
[ 0.012654] ACPI: XSDT 0x00000000D963A080 00007C (v01 ALASKA A M I 01072009 AMI 00010013)
[ 0.012659] ACPI: FACP 0x00000000D9644268 00010C (v05 ALASKA A M I 01072009 AMI 00010013)
[ 0.012664] ACPI: DSDT 0x00000000D963A190 00A0D5 (v02 ALASKA A M I 00000022 INTL 20051117)
[ 0.012667] ACPI: FACS 0x00000000D9648080 000040
[ 0.012669] ACPI: APIC 0x00000000D9644378 000072 (v03 ALASKA A M I 01072009 AMI 00010013)
[ 0.012671] ACPI: FPDT 0x00000000D96443F0 000044 (v01 ALASKA A M I 01072009 AMI 00010013)
[ 0.012674] ACPI: MCFG 0x00000000D9644438 00003C (v01 ALASKA A M I 01072009 MSFT 00000097)
[ 0.012676] ACPI: SSDT 0x00000000D9644478 0007CA (v01 Intel_ AoacTabl 00001000 INTL 20091112)
[ 0.012679] ACPI: HPET 0x00000000D9644C48 000038 (v01 ALASKA A M I 01072009 AMI. 00000005)
[ 0.012681] ACPI: SSDT 0x00000000D9644C80 00036D (v01 SataRe SataTabl 00001000 INTL 20091112)
[ 0.012684] ACPI: SSDT 0x00000000D9644FF0 0009AA (v01 PmRef Cpu0Ist 00003000 INTL 20051117)
[ 0.012687] ACPI: SSDT 0x00000000D96459A0 000A92 (v01 PmRef CpuPm 00003000 INTL 20051117)
[ 0.012689] ACPI: ASF! 0x00000000D9646438 0000A5 (v32 INTEL HCG 00000001 TFSM 000F4240)
[ 0.012692] ACPI: BGRT 0x00000000D96464E0 000038 (v00 ALASKA A M I 01072009 AMI 00010013)
[ 0.012699] ACPI: Local APIC address 0xfee00000
[ 0.012769] No NUMA configuration found
[ 0.012770] Faking a node at [mem 0x0000000000000000-0x000000011e5fffff]
[ 0.012779] NODE_DATA(0) allocated [mem 0x11e5d2000-0x11e5fcfff]
[ 0.012966] Zone ranges:
[ 0.012967] DMA [mem 0x0000000000001000-0x0000000000ffffff]
[ 0.012968] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
[ 0.012969] Normal [mem 0x0000000100000000-0x000000011e5fffff]
[ 0.012970] Device empty
[ 0.012971] Movable zone start for each node
[ 0.012974] Early memory node ranges
[ 0.012975] node 0: [mem 0x0000000000001000-0x000000000009efff]
[ 0.012976] node 0: [mem 0x0000000000100000-0x000000001fffffff]
[ 0.012976] node 0: [mem 0x0000000020200000-0x0000000040003fff]
[ 0.012977] node 0: [mem 0x0000000040005000-0x00000000d8e20fff]
[ 0.012978] node 0: [mem 0x00000000d9520000-0x00000000d95abfff]
[ 0.012978] node 0: [mem 0x00000000da5cd000-0x00000000da5cdfff]
[ 0.012979] node 0: [mem 0x00000000da611000-0x00000000daa32fff]
[ 0.012980] node 0: [mem 0x00000000daff4000-0x00000000daffffff]
[ 0.012980] node 0: [mem 0x0000000100000000-0x000000011e5fffff]
[ 0.013211] Zeroed struct page in unavailable ranges: 28551 pages
[ 0.013212] Initmem setup node 0 [mem 0x0000000000001000-0x000000011e5fffff]
[ 0.013213] On node 0 totalpages: 1013369
[ 0.013214] DMA zone: 64 pages used for memmap
[ 0.013215] DMA zone: 28 pages reserved
[ 0.013215] DMA zone: 3998 pages, LIFO batch:0
[ 0.013259] DMA32 zone: 13828 pages used for memmap
[ 0.013259] DMA32 zone: 884955 pages, LIFO batch:63
[ 0.025772] Normal zone: 1944 pages used for memmap
[ 0.025773] Normal zone: 124416 pages, LIFO batch:31
[ 0.027405] Reserving Intel graphics memory at [mem 0xdba00000-0xdf9fffff]
[ 0.027556] ACPI: PM-Timer IO Port: 0x408
[ 0.027558] ACPI: Local APIC address 0xfee00000
[ 0.027565] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[ 0.027575] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[ 0.027577] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[ 0.027579] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[ 0.027580] ACPI: IRQ0 used by override.
[ 0.027581] ACPI: IRQ9 used by override.
[ 0.027582] Using ACPI (MADT) for SMP configuration information
[ 0.027584] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[ 0.027601] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[ 0.027630] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[ 0.027632] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[ 0.027633] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[ 0.027635] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[ 0.027636] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[ 0.027638] PM: Registered nosave memory: [mem 0xd8e21000-0xd951ffff]
[ 0.027640] PM: Registered nosave memory: [mem 0xd95ac000-0xd9649fff]
[ 0.027641] PM: Registered nosave memory: [mem 0xd964a000-0xda54efff]
[ 0.027642] PM: Registered nosave memory: [mem 0xda54f000-0xda5ccfff]
[ 0.027643] PM: Registered nosave memory: [mem 0xda5ce000-0xda610fff]
[ 0.027645] PM: Registered nosave memory: [mem 0xdaa33000-0xdaff3fff]
[ 0.027647] PM: Registered nosave memory: [mem 0xdb000000-0xdb7fffff]
[ 0.027648] PM: Registered nosave memory: [mem 0xdb800000-0xdf9fffff]
[ 0.027649] PM: Registered nosave memory: [mem 0xdfa00000-0xf7ffffff]
[ 0.027649] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[ 0.027650] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[ 0.027651] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[ 0.027651] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[ 0.027652] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[ 0.027653] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[ 0.027653] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[ 0.027654] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[ 0.027655] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[ 0.027655] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[ 0.027656] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[ 0.027658] [mem 0xdfa00000-0xf7ffffff] available for PCI devices
[ 0.027659] Booting paravirtualized kernel on bare hardware
[ 0.027662] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[ 0.027669] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[ 0.028001] percpu: Embedded 55 pages/cpu s188416 r8192 d28672 u524288
[ 0.028008] pcpu-alloc: s188416 r8192 d28672 u524288 alloc=1*2097152
[ 0.028009] pcpu-alloc: [0] 0 1 2 3
[ 0.028039] Built 1 zonelists, mobility grouping on. Total pages: 997505
[ 0.028040] Policy zone: Normal
[ 0.028041] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.2.5 root=/dev/mapper/akiptv--vg-root ro
[ 0.033949] Calgary: detecting Calgary via BIOS EBDA area
[ 0.033951] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[ 0.048807] Memory: 3600240K/4053476K available (14339K kernel code, 2360K rwdata, 7952K rodata, 2624K init, 5128K bss, 453236K reserved, 0K cma-reserved)
[ 0.048816] random: get_random_u64 called from kmem_cache_create+0x46/0x510 with crng_init=0
[ 0.048922] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[ 0.048934] Kernel/User page tables isolation: enabled
[ 0.048953] ftrace: allocating 42201 entries in 165 pages
[ 0.062346] rcu: Hierarchical RCU implementation.
[ 0.062348] rcu: RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=4.
[ 0.062349] Tasks RCU enabled.
[ 0.062350] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies.
[ 0.062350] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
[ 0.065091] NR_IRQS: 524544, nr_irqs: 456, preallocated irqs: 16
[ 0.065314] Console: colour dummy device 80x25
[ 0.065471] printk: console [tty0] enabled
[ 0.065487] ACPI: Core revision 20190509
[ 0.065637] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[ 0.065647] hpet clockevent registered
[ 0.065652] APIC: Switch to symmetric I/O mode setup
[ 0.066014] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[ 0.085652] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x2f7554fc39b, max_idle_ns: 440795356236 ns
[ 0.085658] Calibrating delay loop (skipped), value calculated using timer frequency.. 6584.84 BogoMIPS (lpj=13169684)
[ 0.085661] pid_max: default: 32768 minimum: 301
[ 0.091579] LSM: Security Framework initializing
[ 0.091594] Yama: becoming mindful.
[ 0.091614] AppArmor: AppArmor initialized
[ 0.092520] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[ 0.092969] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[ 0.092997] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[ 0.093013] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[ 0.093251] mce: CPU0: Thermal monitoring enabled (TM1)
[ 0.093260] process: using mwait in idle threads
[ 0.093263] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
[ 0.093265] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
[ 0.093267] Spectre V2 : Mitigation: Full generic retpoline
[ 0.093269] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[ 0.093271] Spectre V2 : Enabling Restricted Speculation for firmware calls
[ 0.093274] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[ 0.093276] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[ 0.093278] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[ 0.093282] MDS: Mitigation: Clear CPU buffers
[ 0.093420] Freeing SMP alternatives memory: 36K
[ 0.097732] TSC deadline timer enabled
[ 0.097734] smpboot: CPU0: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz (family: 0x6, model: 0x3a, stepping: 0x9)
[ 0.097828] Performance Events: PEBS fmt1+, IvyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[ 0.097838] ... version: 3
[ 0.097840] ... bit width: 48
[ 0.097841] ... generic registers: 4
[ 0.097842] ... value mask: 0000ffffffffffff
[ 0.097844] ... max period: 00007fffffffffff
[ 0.097845] ... fixed-purpose events: 3
[ 0.097846] ... event mask: 000000070000000f
[ 0.097882] rcu: Hierarchical SRCU implementation.
[ 0.098578] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[ 0.098625] smp: Bringing up secondary CPUs ...
[ 0.098707] x86: Booting SMP configuration:
[ 0.098709] .... node #0, CPUs: #1 #2
[ 0.104002] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[ 0.104002] #3
[ 0.105702] smp: Brought up 1 node, 4 CPUs
[ 0.105702] smpboot: Max logical packages: 1
[ 0.105702] smpboot: Total of 4 processors activated (26339.36 BogoMIPS)
[ 0.108166] devtmpfs: initialized
[ 0.108166] x86/mm: Memory block size: 128MB
[ 0.108166] PM: Registering ACPI NVS region [mem 0xd95ac000-0xd9649fff] (647168 bytes)
[ 0.108166] PM: Registering ACPI NVS region [mem 0xda5ce000-0xda610fff] (274432 bytes)
[ 0.108166] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[ 0.108166] futex hash table entries: 1024 (order: 4, 65536 bytes)
[ 0.108166] pinctrl core: initialized pinctrl subsystem
[ 0.108166] PM: RTC time: 08:04:13, date: 2019-08-04
[ 0.108166] NET: Registered protocol family 16
[ 0.108166] audit: initializing netlink subsys (disabled)
[ 0.108166] audit: type=2000 audit(1564905853.040:1): state=initialized audit_enabled=0 res=1
[ 0.108166] EISA bus registered
[ 0.108166] cpuidle: using governor ladder
[ 0.108166] cpuidle: using governor menu
[ 0.108166] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[ 0.108166] ACPI: bus type PCI registered
[ 0.108166] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[ 0.108166] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[ 0.108166] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[ 0.108166] PCI: Using configuration type 1 for base access
[ 0.108166] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[ 0.108166] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[ 0.110353] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[ 0.110353] ACPI: Added _OSI(Module Device)
[ 0.110353] ACPI: Added _OSI(Processor Device)
[ 0.110353] ACPI: Added _OSI(3.0 _SCP Extensions)
[ 0.110353] ACPI: Added _OSI(Processor Aggregator Device)
[ 0.110353] ACPI: Added _OSI(Linux-Dell-Video)
[ 0.110353] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[ 0.110353] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[ 0.119234] ACPI: 5 ACPI AML tables successfully acquired and loaded
[ 0.120535] ACPI: Dynamic OEM Table Load:
[ 0.120535] ACPI: SSDT 0xFFFF8BAB99168000 00083B (v01 PmRef Cpu0Cst 00003001 INTL 20051117)
[ 0.120535] ACPI: Dynamic OEM Table Load:
[ 0.120535] ACPI: SSDT 0xFFFF8BAB991CF400 000303 (v01 PmRef ApIst 00003000 INTL 20051117)
[ 0.121746] ACPI: Dynamic OEM Table Load:
[ 0.121751] ACPI: SSDT 0xFFFF8BAB98D49800 000119 (v01 PmRef ApCst 00003000 INTL 20051117)
[ 0.122623] ACPI: Interpreter enabled
[ 0.122643] ACPI: (supports S0 S3 S4 S5)
[ 0.122644] ACPI: Using IOAPIC for interrupt routing
[ 0.122671] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[ 0.122972] ACPI: Enabled 15 GPEs in block 00 to 3F
[ 0.128457] ACPI: Power Resource [FN00] (off)
[ 0.128535] ACPI: Power Resource [FN01] (off)
[ 0.128607] ACPI: Power Resource [FN02] (off)
[ 0.128680] ACPI: Power Resource [FN03] (off)
[ 0.128753] ACPI: Power Resource [FN04] (off)
[ 0.129364] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[ 0.129371] acpi PNP0A08:00: _OSC: OS supports ASPM ClockPM Segments MSI HPX-Type3
[ 0.129647] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[ 0.129826] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability LTR]
[ 0.129828] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[ 0.130365] PCI host bridge to bus 0000:00
[ 0.130368] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
[ 0.130370] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
[ 0.130372] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[ 0.130375] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[ 0.130377] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[ 0.130379] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[ 0.130381] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[ 0.130383] pci_bus 0000:00: root bus resource [mem 0xdfa00000-0xfeafffff window]
[ 0.130385] pci_bus 0000:00: root bus resource [bus 00-3e]
[ 0.130392] pci 0000:00:00.0: [8086:0150] type 00 class 0x060000
[ 0.130483] pci 0000:00:02.0: [8086:0152] type 00 class 0x030000
[ 0.130494] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[ 0.130500] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[ 0.130504] pci 0000:00:02.0: reg 0x20: [io 0xf000-0xf03f]
[ 0.130516] pci 0000:00:02.0: BAR 2: assigned to efifb
[ 0.130628] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[ 0.130651] pci 0000:00:14.0: reg 0x10: [mem 0xf7c00000-0xf7c0ffff 64bit]
[ 0.130716] pci 0000:00:14.0: PME# supported from D3hot D3cold
[ 0.130800] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[ 0.130823] pci 0000:00:16.0: reg 0x10: [mem 0xf7c1a000-0xf7c1a00f 64bit]
[ 0.130894] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[ 0.130979] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[ 0.131000] pci 0000:00:1a.0: reg 0x10: [mem 0xf7c17000-0xf7c173ff]
[ 0.131078] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[ 0.131165] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[ 0.131184] pci 0000:00:1b.0: reg 0x10: [mem 0xf7c10000-0xf7c13fff 64bit]
[ 0.131246] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[ 0.131327] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[ 0.131416] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[ 0.131506] pci 0000:00:1c.1: [8086:1e12] type 01 class 0x060400
[ 0.131594] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[ 0.131688] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[ 0.131710] pci 0000:00:1d.0: reg 0x10: [mem 0xf7c16000-0xf7c163ff]
[ 0.131789] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[ 0.131868] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[ 0.131993] pci 0000:00:1f.0: [8086:1e49] type 00 class 0x060100
[ 0.132166] pci 0000:00:1f.2: [8086:1e02] type 00 class 0x010601
[ 0.132183] pci 0000:00:1f.2: reg 0x10: [io 0xf0b0-0xf0b7]
[ 0.132190] pci 0000:00:1f.2: reg 0x14: [io 0xf0a0-0xf0a3]
[ 0.132197] pci 0000:00:1f.2: reg 0x18: [io 0xf090-0xf097]
[ 0.132204] pci 0000:00:1f.2: reg 0x1c: [io 0xf080-0xf083]
[ 0.132211] pci 0000:00:1f.2: reg 0x20: [io 0xf060-0xf07f]
[ 0.132218] pci 0000:00:1f.2: reg 0x24: [mem 0xf7c15000-0xf7c157ff]
[ 0.132255] pci 0000:00:1f.2: PME# supported from D3hot
[ 0.132331] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[ 0.132348] pci 0000:00:1f.3: reg 0x10: [mem 0xf7c14000-0xf7c140ff 64bit]
[ 0.132367] pci 0000:00:1f.3: reg 0x20: [io 0xf040-0xf05f]
[ 0.132494] pci 0000:00:1c.0: PCI bridge to [bus 01]
[ 0.132562] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[ 0.132596] pci 0000:02:00.0: reg 0x10: [io 0xe000-0xe0ff]
[ 0.132628] pci 0000:02:00.0: reg 0x18: [mem 0xf0004000-0xf0004fff 64bit pref]
[ 0.132649] pci 0000:02:00.0: reg 0x20: [mem 0xf0000000-0xf0003fff 64bit pref]
[ 0.132774] pci 0000:02:00.0: supports D1 D2
[ 0.132776] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 0.132897] pci 0000:00:1c.1: PCI bridge to [bus 02]
[ 0.132901] pci 0000:00:1c.1: bridge window [io 0xe000-0xefff]
[ 0.132909] pci 0000:00:1c.1: bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[ 0.132925] pci_bus 0000:03: extended config space not accessible
[ 0.132971] pci 0000:00:1e.0: PCI bridge to [bus 03] (subtractive decode)
[ 0.132979] pci 0000:00:1e.0: bridge window [io 0x0000-0x0cf7 window] (subtractive decode)
[ 0.132982] pci 0000:00:1e.0: bridge window [io 0x0d00-0xffff window] (subtractive decode)
[ 0.132984] pci 0000:00:1e.0: bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[ 0.132986] pci 0000:00:1e.0: bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[ 0.132988] pci 0000:00:1e.0: bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[ 0.132991] pci 0000:00:1e.0: bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[ 0.132993] pci 0000:00:1e.0: bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[ 0.132995] pci 0000:00:1e.0: bridge window [mem 0xdfa00000-0xfeafffff window] (subtractive decode)
[ 0.133632] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[ 0.133695] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 *11 12 14 15)
[ 0.133754] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
[ 0.133813] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[ 0.133872] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[ 0.133931] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[ 0.133990] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 5 6 10 11 12 14 15)
[ 0.134049] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
[ 0.134306] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[ 0.134306] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[ 0.134306] pci 0000:00:02.0: vgaarb: bridge control possible
[ 0.134306] vgaarb: loaded
[ 0.134306] SCSI subsystem initialized
[ 0.134306] libata version 3.00 loaded.
[ 0.134306] ACPI: bus type USB registered
[ 0.134306] usbcore: registered new interface driver usbfs
[ 0.134306] usbcore: registered new interface driver hub
[ 0.134306] usbcore: registered new device driver usb
[ 0.134306] pps_core: LinuxPPS API ver. 1 registered
[ 0.134306] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[ 0.134306] PTP clock support registered
[ 0.134306] EDAC MC: Ver: 3.0.0
[ 0.134306] Registered efivars operations
[ 0.153810] PCI: Using ACPI for IRQ routing
[ 0.155086] PCI: pci_cache_line_size set to 64 bytes
[ 0.155120] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[ 0.155121] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[ 0.155122] e820: reserve RAM buffer [mem 0xd8e21000-0xdbffffff]
[ 0.155123] e820: reserve RAM buffer [mem 0xd95ac000-0xdbffffff]
[ 0.155124] e820: reserve RAM buffer [mem 0xda5ce000-0xdbffffff]
[ 0.155125] e820: reserve RAM buffer [mem 0xdaa33000-0xdbffffff]
[ 0.155125] e820: reserve RAM buffer [mem 0xdb000000-0xdbffffff]
[ 0.155126] e820: reserve RAM buffer [mem 0x11e600000-0x11fffffff]
[ 0.155214] NetLabel: Initializing
[ 0.155216] NetLabel: domain hash size = 128
[ 0.155217] NetLabel: protocols = UNLABELED CIPSOv4 CALIPSO
[ 0.155231] NetLabel: unlabeled traffic allowed by default
[ 0.155244] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[ 0.155244] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[ 0.157671] clocksource: Switched to clocksource tsc-early
[ 0.167425] VFS: Disk quotas dquot_6.6.0
[ 0.167444] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[ 0.167538] AppArmor: AppArmor Filesystem Enabled
[ 0.167567] pnp: PnP ACPI init
[ 0.167688] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[ 0.167695] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[ 0.167785] system 00:01: [io 0x0680-0x069f] has been reserved
[ 0.167788] system 00:01: [io 0x1000-0x100f] has been reserved
[ 0.167791] system 00:01: [io 0xffff] has been reserved
[ 0.167793] system 00:01: [io 0xffff] has been reserved
[ 0.167794] system 00:01: [io 0x0400-0x0453] has been reserved
[ 0.167796] system 00:01: [io 0x0458-0x047f] has been reserved
[ 0.167798] system 00:01: [io 0x0500-0x057f] has been reserved
[ 0.167800] system 00:01: [io 0x164e-0x164f] has been reserved
[ 0.167804] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.167826] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[ 0.167873] system 00:03: [io 0x0454-0x0457] has been reserved
[ 0.167877] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[ 0.168019] system 00:04: [io 0x0a00-0x0a1f] has been reserved
[ 0.168022] system 00:04: [io 0x0a30-0x0a3f] has been reserved
[ 0.168026] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.168269] pnp 00:05: [dma 0 disabled]
[ 0.168305] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[ 0.168350] system 00:06: [io 0x04d0-0x04d1] has been reserved
[ 0.168354] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.168632] pnp 00:07: [dma 3]
[ 0.168729] pnp 00:07: Plug and Play ACPI device, IDs PNP0400 (active)
[ 0.168964] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[ 0.168966] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[ 0.168969] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[ 0.168971] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[ 0.168973] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[ 0.168975] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[ 0.168977] system 00:08: [mem 0xfed90000-0xfed93fff] has been reserved
[ 0.168979] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[ 0.168981] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[ 0.168983] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[ 0.168987] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.169162] system 00:09: [mem 0x20000000-0x201fffff] has been reserved
[ 0.169164] system 00:09: [mem 0x40004000-0x40004fff] has been reserved
[ 0.169168] system 00:09: Plug and Play ACPI device, IDs PNP0c01 (active)
[ 0.169190] pnp: PnP ACPI: found 10 devices
[ 0.174657] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[ 0.174669] pci 0000:00:1c.0: PCI bridge to [bus 01]
[ 0.174680] pci 0000:00:1c.1: PCI bridge to [bus 02]
[ 0.174684] pci 0000:00:1c.1: bridge window [io 0xe000-0xefff]
[ 0.174690] pci 0000:00:1c.1: bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[ 0.174696] pci 0000:00:1e.0: PCI bridge to [bus 03]
[ 0.174706] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
[ 0.174708] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
[ 0.174710] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[ 0.174712] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[ 0.174714] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[ 0.174716] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[ 0.174718] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[ 0.174720] pci_bus 0000:00: resource 11 [mem 0xdfa00000-0xfeafffff window]
[ 0.174722] pci_bus 0000:02: resource 0 [io 0xe000-0xefff]
[ 0.174724] pci_bus 0000:02: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
[ 0.174726] pci_bus 0000:03: resource 4 [io 0x0000-0x0cf7 window]
[ 0.174728] pci_bus 0000:03: resource 5 [io 0x0d00-0xffff window]
[ 0.174730] pci_bus 0000:03: resource 6 [mem 0x000a0000-0x000bffff window]
[ 0.174732] pci_bus 0000:03: resource 7 [mem 0x000d0000-0x000d3fff window]
[ 0.174734] pci_bus 0000:03: resource 8 [mem 0x000d4000-0x000d7fff window]
[ 0.174735] pci_bus 0000:03: resource 9 [mem 0x000d8000-0x000dbfff window]
[ 0.174737] pci_bus 0000:03: resource 10 [mem 0x000dc000-0x000dffff window]
[ 0.174739] pci_bus 0000:03: resource 11 [mem 0xdfa00000-0xfeafffff window]
[ 0.174832] NET: Registered protocol family 2
[ 0.174947] tcp_listen_portaddr_hash hash table entries: 2048 (order: 3, 32768 bytes)
[ 0.174964] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[ 0.175030] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[ 0.175127] TCP: Hash tables configured (established 32768 bind 32768)
[ 0.175157] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[ 0.175174] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[ 0.175238] NET: Registered protocol family 1
[ 0.175246] NET: Registered protocol family 44
[ 0.175261] pci 0000:00:02.0: BIOS left Intel GPU interrupts enabled; disabling
[ 0.175268] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[ 0.175714] pci 0000:02:00.0: CLS mismatch (64 != 32), using 64 bytes
[ 0.175747] Trying to unpack rootfs image as initramfs...
[ 0.826671] Freeing initrd memory: 58456K
[ 0.826705] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[ 0.826708] software IO TLB: mapped [mem 0xc6adc000-0xcaadc000] (64MB)
[ 0.826893] check: Scanning for low memory corruption every 60 seconds
[ 0.828305] Initialise system trusted keyrings
[ 0.828315] Key type blacklist registered
[ 0.828343] workingset: timestamp_bits=36 max_order=20 bucket_order=0
[ 0.829336] zbud: loaded
[ 0.829614] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[ 0.829743] fuse: init (API version 7.31)
[ 0.830745] Key type asymmetric registered
[ 0.830748] Asymmetric key parser 'x509' registered
[ 0.830757] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 243)
[ 0.830789] io scheduler mq-deadline registered
[ 0.831235] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[ 0.831280] efifb: probing for efifb
[ 0.831295] efifb: framebuffer at 0xe0000000, using 3072k, total 3072k
[ 0.831296] efifb: mode is 1024x768x32, linelength=4096, pages=1
[ 0.831298] efifb: scrolling: redraw
[ 0.831299] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[ 0.832601] Console: switching to colour frame buffer device 128x48
[ 0.833854] fb0: EFI VGA frame buffer device
[ 0.833874] intel_idle: MWAIT substates: 0x1120
[ 0.833875] intel_idle: v0.4.1 model 0x3A
[ 0.834023] intel_idle: lapic_timer_reliable_states 0xffffffff
[ 0.834122] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[ 0.834160] ACPI: Power Button [PWRB]
[ 0.834198] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[ 0.834224] ACPI: Power Button [PWRF]
[ 0.835033] thermal LNXTHERM:00: registered as thermal_zone0
[ 0.835051] ACPI: Thermal Zone [TZ00] (28 C)
[ 0.835314] thermal LNXTHERM:01: registered as thermal_zone1
[ 0.835331] ACPI: Thermal Zone [TZ01] (30 C)
[ 0.835443] Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled
[ 0.855960] 00:05: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[ 0.857820] Linux agpgart interface v0.103
[ 0.859471] loop: module loaded
[ 0.859642] libphy: Fixed MDIO Bus: probed
[ 0.859656] tun: Universal TUN/TAP device driver, 1.6
[ 0.859692] PPP generic driver version 2.4.2
[ 0.859732] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[ 0.859753] ehci-pci: EHCI PCI platform driver
[ 0.859908] ehci-pci 0000:00:1a.0: EHCI Host Controller
[ 0.859928] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[ 0.859959] ehci-pci 0000:00:1a.0: debug port 2
[ 0.863870] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[ 0.863903] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7c17000
[ 0.877683] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[ 0.878413] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.02
[ 0.879075] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 0.879734] usb usb1: Product: EHCI Host Controller
[ 0.880387] usb usb1: Manufacturer: Linux 5.2.5 ehci_hcd
[ 0.881037] usb usb1: SerialNumber: 0000:00:1a.0
[ 0.881829] hub 1-0:1.0: USB hub found
[ 0.882476] hub 1-0:1.0: 2 ports detected
[ 0.883311] ehci-pci 0000:00:1d.0: EHCI Host Controller
[ 0.883948] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[ 0.884594] ehci-pci 0000:00:1d.0: debug port 2
[ 0.889110] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[ 0.889754] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7c16000
[ 0.905682] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[ 0.906376] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.02
[ 0.907018] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 0.907654] usb usb2: Product: EHCI Host Controller
[ 0.908286] usb usb2: Manufacturer: Linux 5.2.5 ehci_hcd
[ 0.908912] usb usb2: SerialNumber: 0000:00:1d.0
[ 0.909640] hub 2-0:1.0: USB hub found
[ 0.910263] hub 2-0:1.0: 2 ports detected
[ 0.910980] ehci-platform: EHCI generic platform driver
[ 0.911600] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[ 0.912218] ohci-pci: OHCI PCI platform driver
[ 0.912836] ohci-platform: OHCI generic platform driver
[ 0.913450] uhci_hcd: USB Universal Host Controller Interface driver
[ 0.914175] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 0.914781] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[ 0.916431] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x000000000000b930
[ 0.917041] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[ 0.917761] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.02
[ 0.918375] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 0.918985] usb usb3: Product: xHCI Host Controller
[ 0.919591] usb usb3: Manufacturer: Linux 5.2.5 xhci-hcd
[ 0.920192] usb usb3: SerialNumber: 0000:00:14.0
[ 0.920930] hub 3-0:1.0: USB hub found
[ 0.921528] hub 3-0:1.0: 4 ports detected
[ 0.922442] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 0.923034] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[ 0.923629] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
[ 0.924246] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.02
[ 0.924849] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 0.925446] usb usb4: Product: xHCI Host Controller
[ 0.926051] usb usb4: Manufacturer: Linux 5.2.5 xhci-hcd
[ 0.926649] usb usb4: SerialNumber: 0000:00:14.0
[ 0.927404] hub 4-0:1.0: USB hub found
[ 0.928007] hub 4-0:1.0: 4 ports detected
[ 0.928944] i8042: PNP: No PS/2 controller found.
[ 0.929618] mousedev: PS/2 mouse device common for all mice
[ 0.930415] rtc_cmos 00:02: RTC can wake from S4
[ 0.931206] rtc_cmos 00:02: registered as rtc0
[ 0.931796] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[ 0.932387] i2c /dev entries driver
[ 0.933011] device-mapper: uevent: version 1.0.3
[ 0.933664] device-mapper: ioctl: 4.40.0-ioctl (2019-01-18) initialised: dm-devel@redhat.com
[ 0.934292] platform eisa.0: Probing EISA bus 0
[ 0.934900] platform eisa.0: EISA: Cannot allocate resource for mainboard
[ 0.935512] platform eisa.0: Cannot allocate resource for EISA slot 1
[ 0.936121] platform eisa.0: Cannot allocate resource for EISA slot 2
[ 0.936726] platform eisa.0: Cannot allocate resource for EISA slot 3
[ 0.937322] platform eisa.0: Cannot allocate resource for EISA slot 4
[ 0.937915] platform eisa.0: Cannot allocate resource for EISA slot 5
[ 0.938491] platform eisa.0: Cannot allocate resource for EISA slot 6
[ 0.939054] platform eisa.0: Cannot allocate resource for EISA slot 7
[ 0.939608] platform eisa.0: Cannot allocate resource for EISA slot 8
[ 0.940156] platform eisa.0: EISA: Detected 0 cards
[ 0.940707] intel_pstate: Intel P-state driver initializing
[ 0.941405] ledtrig-cpu: registered to indicate activity on CPUs
[ 0.941972] EFI Variables Facility v0.08 2004-May-17
[ 0.960928] NET: Registered protocol family 10
[ 0.965799] Segment Routing with IPv6
[ 0.966374] NET: Registered protocol family 17
[ 0.966959] Key type dns_resolver registered
[ 0.967772] mce: Using 7 MCE banks
[ 0.968326] RAS: Correctable Errors collector initialized.
[ 0.968898] microcode: sig=0x306a9, pf=0x2, revision=0x21
[ 0.969504] microcode: Microcode Update Driver: v2.2.
[ 0.969514] sched_clock: Marking stable (969116453, 384376)->(979543567, -10042738)
[ 0.970786] registered taskstats version 1
[ 0.971331] Loading compiled-in X.509 certificates
[ 0.973208] Loaded X.509 cert 'Build time autogenerated kernel key: 50761ea552e5c3618813af5278d73af1cf2f7c5f'
[ 0.973795] zswap: loaded using pool lzo/zbud
[ 0.978666] Key type big_key registered
[ 0.981286] Key type encrypted registered
[ 0.981866] AppArmor: AppArmor sha1 policy hashing enabled
[ 0.982430] ima: No TPM chip found, activating TPM-bypass!
[ 0.982991] ima: Allocated hash algorithm: sha1
[ 0.983551] No architecture policies found
[ 0.984100] evm: Initialising EVM extended attributes:
[ 0.984642] evm: security.selinux
[ 0.985173] evm: security.SMACK64
[ 0.985713] evm: security.SMACK64EXEC
[ 0.986239] evm: security.SMACK64TRANSMUTE
[ 0.986756] evm: security.SMACK64MMAP
[ 0.987268] evm: security.apparmor
[ 0.987775] evm: security.ima
[ 0.988275] evm: security.capability
[ 0.988768] evm: HMAC attrs: 0x1
[ 0.989559] PM: Magic number: 15:670:67
[ 0.990185] rtc_cmos 00:02: setting system clock to 2019-08-04T08:04:14 UTC (1564905854)
[ 0.991677] Freeing unused decrypted memory: 2040K
[ 0.992583] Freeing unused kernel image memory: 2624K
[ 1.009697] Write protecting the kernel read-only data: 24576k
[ 1.010756] Freeing unused kernel image memory: 2012K
[ 1.011386] Freeing unused kernel image memory: 240K
[ 1.020450] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.020946] x86/mm: Checking user space page tables
[ 1.029883] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.030390] Run /init as init process
[ 1.090365] video: module verification failed: signature and/or required key missing - tainting kernel
[ 1.101858] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[ 1.104162] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042F conflicts with OpRegion 0x0000000000000400-0x000000000000047F (\PMIO) (20190509/utaddress-213)
[ 1.105852] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[ 1.106777] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20190509/utaddress-213)
[ 1.106965] libphy: r8169: probed
[ 1.108528] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[ 1.109641] r8169 0000:02:00.0 eth0: RTL8168evl/8111evl, d4:3d:7e:9d:a7:d6, XID 2c9, IRQ 27
[ 1.110328] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20190509/utaddress-213)
[ 1.110396] ahci 0000:00:1f.2: version 3.0
[ 1.111335] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[ 1.113255] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[ 1.113781] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x1 impl SATA mode
[ 1.113784] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst
[ 1.117794] scsi host0: ahci
[ 1.117912] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20190509/utaddress-213)
[ 1.121266] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[ 1.121603] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[ 1.122381] lpc_ich: Resource conflict(s) found affecting gpio_ich
[ 1.126119] scsi host1: ahci
[ 1.133788] scsi host2: ahci
[ 1.137709] scsi host3: ahci
[ 1.142495] scsi host4: ahci
[ 1.146410] checking generic (e0000000 300000) vs hw (e0000000 10000000)
[ 1.146412] fb0: switching to inteldrmfb from EFI VGA
[ 1.147611] Console: switching to colour dummy device 80x25
[ 1.147705] i915 0000:00:02.0: vgaarb: deactivate vga console
[ 1.147765] scsi host5: ahci
[ 1.147898] ata1: SATA max UDMA/133 abar m2048@0xf7c15000 port 0xf7c15100 irq 28
[ 1.147903] ata2: DUMMY
[ 1.147905] ata3: DUMMY
[ 1.147908] ata4: DUMMY
[ 1.147910] ata5: DUMMY
[ 1.147912] ata6: DUMMY
[ 1.148270] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 1.148272] [drm] Driver supports precise vblank timestamp query.
[ 1.149691] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[ 1.152955] r8169 0000:02:00.0 enp2s0: renamed from eth0
[ 1.154349] [drm] Initialized i915 1.6.0 20190417 for 0000:00:02.0 on minor 0
[ 1.155103] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
[ 1.155371] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input2
[ 1.169387] fbcon: i915drmfb (fb0) is primary device
[ 1.201700] usb 1-1: new high-speed USB device number 2 using ehci-pci
[ 1.245686] usb 2-1: new high-speed USB device number 2 using ehci-pci
[ 1.272598] Console: switching to colour frame buffer device 128x48
[ 1.290666] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[ 1.358336] usb 1-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
[ 1.358361] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 1.358705] hub 1-1:1.0: USB hub found
[ 1.358959] hub 1-1:1.0: 6 ports detected
[ 1.402034] usb 2-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
[ 1.402085] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 1.402408] hub 2-1:1.0: USB hub found
[ 1.402492] hub 2-1:1.0: 6 ports detected
[ 1.460089] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[ 1.461162] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20190509/psargs-330)
[ 1.461204] No Local Variables are initialized for Method [_GTF]
[ 1.461222] No Arguments are initialized for method [_GTF]
[ 1.461239] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT0._GTF due to previous error (AE_NOT_FOUND) (20190509/psparse-531)
[ 1.461532] ata1.00: ATA-8: ST250DM000-1BD141, KC48, max UDMA/133
[ 1.461583] ata1.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 32)
[ 1.462833] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20190509/psargs-330)
[ 1.462874] No Local Variables are initialized for Method [_GTF]
[ 1.463558] No Arguments are initialized for method [_GTF]
[ 1.464249] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT0._GTF due to previous error (AE_NOT_FOUND) (20190509/psparse-531)
[ 1.465223] ata1.00: configured for UDMA/133
[ 1.466177] scsi 0:0:0:0: Direct-Access ATA ST250DM000-1BD14 KC48 PQ: 0 ANSI: 5
[ 1.467187] sd 0:0:0:0: Attached scsi generic sg0 type 0
[ 1.467199] sd 0:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/233 GiB)
[ 1.468732] sd 0:0:0:0: [sda] 4096-byte physical blocks
[ 1.469512] sd 0:0:0:0: [sda] Write Protect is off
[ 1.470266] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[ 1.470291] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 1.525506] sda: sda1 sda2
[ 1.526666] sd 0:0:0:0: [sda] Attached SCSI disk
[ 1.689710] usb 2-1.6: new low-speed USB device number 3 using ehci-pci
[ 1.833659] raid6: sse2x4 gen() 14315 MB/s
[ 1.901659] raid6: sse2x4 xor() 9813 MB/s
[ 1.969663] raid6: sse2x2 gen() 11960 MB/s
[ 2.009683] usb 4-3: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
[ 2.030244] usb 4-3: LPM exit latency is zeroed, disabling LPM.
[ 2.031947] usb 4-3: New USB device found, idVendor=0fd9, idProduct=0061, bcdDevice= 0.00
[ 2.033187] usb 4-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.034426] usb 4-3: Product: Cam Link
[ 2.035646] usb 4-3: Manufacturer: Elgato Systems
[ 2.037661] raid6: sse2x2 xor() 7648 MB/s
[ 2.049261] hidraw: raw HID events driver (C) Jiri Kosina
[ 2.051145] usbcore: registered new interface driver usbhid
[ 2.051964] usbhid: USB HID core driver
[ 2.053595] hid-generic 0003:0FD9:0061.0001: hiddev0,hidraw0: USB HID v1.01 Device [Elgato Systems Cam Link] on usb-0000:00:14.0-3/input2
[ 2.105665] raid6: sse2x1 gen() 9822 MB/s
[ 2.173663] raid6: sse2x1 xor() 7161 MB/s
[ 2.174456] raid6: using algorithm sse2x4 gen() 14315 MB/s
[ 2.175246] raid6: .... xor() 9813 MB/s, rmw enabled
[ 2.176031] raid6: using ssse3x2 recovery algorithm
[ 2.176841] tsc: Refined TSC clocksource calibration: 3292.520 MHz
[ 2.177636] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2f75b1eac7a, max_idle_ns: 440795210882 ns
[ 2.178466] clocksource: Switched to clocksource tsc
[ 2.178492] xor: automatically using best checksumming function avx
[ 2.180276] async_tx: api initialized (async)
[ 2.198082] random: lvm: uninitialized urandom read (4 bytes read)
[ 2.217222] random: lvm: uninitialized urandom read (2 bytes read)
[ 2.225064] usb 2-1.6: New USB device found, idVendor=04d9, idProduct=1702, bcdDevice= 1.01
[ 2.225908] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.226692] usb 2-1.6: Product: USB Keyboard
[ 2.227453] usb 2-1.6: Manufacturer:
[ 2.239167] input: USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/0003:04D9:1702.0002/input/input3
[ 2.297813] hid-generic 0003:04D9:1702.0002: input,hidraw1: USB HID v1.10 Keyboard [ USB Keyboard] on usb-0000:00:1d.0-1.6/input0
[ 2.314166] input: USB Keyboard System Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.1/0003:04D9:1702.0003/input/input4
[ 2.373740] input: USB Keyboard Consumer Control as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.1/0003:04D9:1702.0003/input/input5
[ 2.375872] hid-generic 0003:04D9:1702.0003: input,hidraw2: USB HID v1.10 Device [ USB Keyboard] on usb-0000:00:1d.0-1.6/input1
[ 2.380594] random: lvm: uninitialized urandom read (4 bytes read)
[ 2.486025] Btrfs loaded, crc32c=crc32c-intel
[ 2.761840] random: fast init done
[ 3.021837] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[ 4.742185] systemd[1]: Inserted module 'autofs4'
[ 4.802490] random: crng init done
[ 4.803375] random: 1 urandom warning(s) missed due to ratelimiting
[ 4.996491] systemd[1]: systemd 240 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD -IDN2 +IDN -PCRE2 default-hierarchy=hybrid)
[ 5.017778] systemd[1]: Detected architecture x86-64.
[ 5.050029] systemd[1]: Set hostname to <akiptv>.
[ 5.054647] systemd[1]: Failed to bump fs.file-max, ignoring: Invalid argument
[ 7.057820] systemd[1]: Listening on Journal Socket (/dev/log).
[ 7.060215] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[ 7.062657] systemd[1]: Listening on Journal Audit Socket.
[ 7.064953] systemd[1]: Listening on LVM2 poll daemon socket.
[ 7.067226] systemd[1]: Listening on initctl Compatibility Named Pipe.
[ 7.070364] systemd[1]: Created slice system-systemd\x2dfsck.slice.
[ 7.343744] EXT4-fs (dm-0): re-mounted. Opts: errors=remount-ro
[ 7.553823] Loading iSCSI transport class v2.0-870.
[ 7.683349] iscsi: registered transport (tcp)
[ 7.710067] systemd-journald[438]: Received request to flush runtime journal from PID 1
[ 7.975669] iscsi: registered transport (iser)
[ 10.770761] RAPL PMU: API unit is 2-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[ 10.770763] RAPL PMU: hw unit of domain pp0-core 2
-16 Joules
[ 10.770764] RAPL PMU: hw unit of domain package 2-16 Joules
[ 10.770764] RAPL PMU: hw unit of domain pp1-gpu 2
-16 Joules
[ 10.834959] cryptd: max_cpu_qlen set to 1000
[ 11.393772] parport_pc 00:07: reported by Plug and Play ACPI
[ 11.393833] parport0: PC-style at 0x378, irq 5 [PCSPP]
[ 11.486977] ppdev: user-space parallel port driver
[ 11.619187] media: Linux media interface: v0.10
[ 11.674746] videodev: Linux video capture interface: v2.00
[ 12.001696] uvcvideo: Found UVC 1.10 device Cam Link (0fd9:0061)
[ 12.004794] uvcvideo 4-3:1.0: Entity type for entity Processing 2 was not initialized!
[ 12.004797] uvcvideo 4-3:1.0: Entity type for entity HDMI was not initialized!
[ 12.004870] input: Cam Link: Cam Link as /devices/pci0000:00/0000:00:14.0/usb4/4-3/4-3:1.0/input/input6
[ 12.004943] usbcore: registered new interface driver uvcvideo
[ 12.004944] USB Video Class driver (1.1.1)
[ 12.359846] snd_hda_intel 0000:00:1b.0: enabling device (0000 -> 0002)
[ 12.360016] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops gen9_null_state [i915])
[ 12.368726] usbcore: registered new interface driver snd-usb-audio
[ 12.535215] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC892: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
[ 12.535217] snd_hda_codec_realtek hdaudioC0D0: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[ 12.535218] snd_hda_codec_realtek hdaudioC0D0: hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[ 12.535219] snd_hda_codec_realtek hdaudioC0D0: mono: mono_out=0x0
[ 12.535220] snd_hda_codec_realtek hdaudioC0D0: inputs:
[ 12.535221] snd_hda_codec_realtek hdaudioC0D0: Front Mic=0x19
[ 12.535222] snd_hda_codec_realtek hdaudioC0D0: Rear Mic=0x18
[ 12.535223] snd_hda_codec_realtek hdaudioC0D0: Line=0x1a
[ 12.550746] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[ 12.550788] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[ 12.550823] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[ 12.550858] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[ 12.550895] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[ 12.550931] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[ 12.550967] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[ 12.551015] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[ 12.551060] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[ 12.674193] intel_rapl: Found RAPL domain package
[ 12.674194] intel_rapl: Found RAPL domain core
[ 12.674195] intel_rapl: Found RAPL domain uncore
[ 12.674198] intel_rapl: RAPL package 0 domain package locked by BIOS
[ 15.854325] alua: device handler registered
[ 15.855331] emc: device handler registered
[ 15.855680] rdac: device handler registered
[ 15.893716] Adding 999420k swap on /dev/mapper/akiptv--vg-swap_1. Priority:-2 extents:1 across:999420k FS
[ 18.939127] bpfilter: Loaded bpfilter_umh pid 734
[ 18.989933] audit: type=1400 audit(1564905872.496:2): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/ippusbxd" pid=729 comm="apparmor_parser"
[ 19.050540] audit: type=1400 audit(1564905872.556:3): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine" pid=728 comm="apparmor_parser"
[ 19.050542] audit: type=1400 audit(1564905872.556:4): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confinemount-namespace-capture-helper" pid=728 comm="apparmor_parser"
[ 19.089729] audit: type=1400 audit(1564905872.596:5): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/ntpd" pid=737 comm="apparmor_parser"
[ 19.125900] audit: type=1400 audit(1564905872.632:6): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe" pid=741 comm="apparmor_parser"
[ 19.125903] audit: type=1400 audit(1564905872.632:7): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe
kmod" pid=741 comm="apparmor_parser"
[ 19.148421] audit: type=1400 audit(1564905872.652:8): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/tcpdump" pid=739 comm="apparmor_parser"
[ 19.174236] audit: type=1400 audit(1564905872.680:9): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/bin/man" pid=726 comm="apparmor_parser"
[ 19.174240] audit: type=1400 audit(1564905872.680:10): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_filter" pid=726 comm="apparmor_parser"
[ 19.174242] audit: type=1400 audit(1564905872.680:11): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_groff" pid=726 comm="apparmor_parser"
[ 20.886731] RTL8211E Gigabit Ethernet r8169-200:00: attached PHY driver [RTL8211E Gigabit Ethernet] (mii_bus:phy_addr=r8169-200:00, irq=IGNORE)
[ 21.078688] r8169 0000:02:00.0 enp2s0: Link is Down
[ 22.685172] r8169 0000:02:00.0 enp2s0: Link is Up - 100Mbps/Full - flow control off
[ 22.685183] IPv6: ADDRCONF(NETDEV_CHANGE): enp2s0: link becomes ready

Change History (2)

comment:1 by bond, 3 years ago

I add more information:

  1. when the card is working ok. I shutdown the ubuntu server. then i turn on the ubuntu again, it happen the bug.
  1. when the bug happen, if i press ctrl+c, it shows:

ffmpeg version N-94432-g46b97c0527 Copyright (c) 2000-2019 the FFmpeg developers

built with gcc 8 (Ubuntu 8.3.0-6ubuntu1)
configuration:
libavutil 56. 32.100 / 56. 32.100
libavcodec 58. 55.100 / 58. 55.100
libavformat 58. 30.100 / 58. 30.100
libavdevice 58. 9.100 / 58. 9.100
libavfilter 7. 58.100 / 7. 58.100
libswscale 5. 6.100 / 5. 6.100
libswresample 3. 6.100 / 3. 6.100

Splitting the commandline.
Reading option '-v' ... matched as option 'v' (set logging level) with argument '9'.
Reading option '-loglevel' ... matched as option 'loglevel' (set logging level) with argument '99'.
Reading option '-i' ... matched as input url with argument '/dev/video0'.
Finished splitting the commandline.
Parsing a group of options: global .
Applying option v (set logging level) with argument 9.
Successfully parsed a group of options.
Parsing a group of options: input url /dev/video0.
Successfully parsed a group of options.
Opening an input file: /dev/video0.
Probing video4linux2,v4l2 score:99 size:0
[video4linux2,v4l2 @ 0x5598cbd0b580] fd:3 capabilities:84a00001
[video4linux2,v4l2 @ 0x5598cbd0b580] Current input_channel: 0, input_name: HDMI, input_std: 0
[video4linux2,v4l2 @ 0x5598cbd0b580] Querying the device for the current frame size
[video4linux2,v4l2 @ 0x5598cbd0b580] Setting frame size to 1920x540
[video4linux2,v4l2 @ 0x5598cbd0b580] The V4L2 driver changed the pixel format from 0x32315559 to 0x56595559
[video4linux2,v4l2 @ 0x5598cbd0b580] Trying to set codec:rawvideo pix_fmt:yuv420p
[video4linux2,v4l2 @ 0x5598cbd0b580] The V4L2 driver changed the pixel format from 0x32315559 to 0x56595559
[video4linux2,v4l2 @ 0x5598cbd0b580] Trying to set codec:rawvideo pix_fmt:yuv420p
[video4linux2,v4l2 @ 0x5598cbd0b580] The V4L2 driver changed the pixel format from 0x32315659 to 0x56595559
[video4linux2,v4l2 @ 0x5598cbd0b580] Trying to set codec:rawvideo pix_fmt:yuv422p
[video4linux2,v4l2 @ 0x5598cbd0b580] The V4L2 driver changed the pixel format from 0x50323234 to 0x56595559
[video4linux2,v4l2 @ 0x5598cbd0b580] Trying to set codec:rawvideo pix_fmt:yuyv422
[video4linux2,v4l2 @ 0x5598cbd0b580] interrupted
[video4linux2,v4l2 @ 0x5598cbd0b580] stream 0: start_time: -9223372036854.775 duration: -9223372036854.775
[video4linux2,v4l2 @ 0x5598cbd0b580] format: start_time: -9223372036854.775 duration: -9223372036854.775 bitrate=829440 kb/s
Input #0, video4linux2,v4l2, from '/dev/video0':

Duration: N/A, bitrate: 829440 kb/s

Stream #0:0, 0, 1/1000000: Video: rawvideo, 1 reference frame (YUY2 / 0x32595559), yuyv422, 1920x540 (0x0), 0/1, 829440 kb/s, 50 fps, 50 tbr, 1000k tbn, 1000k tbc

Successfully opened the file.
At least one output file must be specified

  1. when it is working ok, the output is:

ffmpeg -v 9 -loglevel 99 -i /dev/video0
ffmpeg version N-94432-g46b97c0527 Copyright (c) 2000-2019 the FFmpeg developers

built with gcc 8 (Ubuntu 8.3.0-6ubuntu1)
configuration:
libavutil 56. 32.100 / 56. 32.100
libavcodec 58. 55.100 / 58. 55.100
libavformat 58. 30.100 / 58. 30.100
libavdevice 58. 9.100 / 58. 9.100
libavfilter 7. 58.100 / 7. 58.100
libswscale 5. 6.100 / 5. 6.100
libswresample 3. 6.100 / 3. 6.100

Splitting the commandline.
Reading option '-v' ... matched as option 'v' (set logging level) with argument '9'.
Reading option '-loglevel' ... matched as option 'loglevel' (set logging level) with argument '99'.
Reading option '-i' ... matched as input url with argument '/dev/video0'.
Finished splitting the commandline.
Parsing a group of options: global .
Applying option v (set logging level) with argument 9.
Successfully parsed a group of options.
Parsing a group of options: input url /dev/video0.
Successfully parsed a group of options.
Opening an input file: /dev/video0.
Probing video4linux2,v4l2 score:99 size:0
[video4linux2,v4l2 @ 0x55db51868580] fd:3 capabilities:84a00001
[video4linux2,v4l2 @ 0x55db51868580] Current input_channel: 0, input_name: HDMI, input_std: 0
[video4linux2,v4l2 @ 0x55db51868580] Querying the device for the current frame size
[video4linux2,v4l2 @ 0x55db51868580] Setting frame size to 1920x540
[video4linux2,v4l2 @ 0x55db51868580] The V4L2 driver changed the pixel format from 0x32315559 to 0x56595559
[video4linux2,v4l2 @ 0x55db51868580] Trying to set codec:rawvideo pix_fmt:yuv420p
[video4linux2,v4l2 @ 0x55db51868580] The V4L2 driver changed the pixel format from 0x32315559 to 0x56595559
[video4linux2,v4l2 @ 0x55db51868580] Trying to set codec:rawvideo pix_fmt:yuv420p
[video4linux2,v4l2 @ 0x55db51868580] The V4L2 driver changed the pixel format from 0x32315659 to 0x56595559
[video4linux2,v4l2 @ 0x55db51868580] Trying to set codec:rawvideo pix_fmt:yuv422p
[video4linux2,v4l2 @ 0x55db51868580] The V4L2 driver changed the pixel format from 0x50323234 to 0x56595559
[video4linux2,v4l2 @ 0x55db51868580] Trying to set codec:rawvideo pix_fmt:yuyv422
[video4linux2,v4l2 @ 0x55db51868580] All info found
[video4linux2,v4l2 @ 0x55db51868580] stream 0: start_time: 4533.420 duration: -9223372036854.775
[video4linux2,v4l2 @ 0x55db51868580] format: start_time: 4533.420 duration: -9223372036854.775 bitrate=829440 kb/s
Input #0, video4linux2,v4l2, from '/dev/video0':

Duration: N/A, start: 4533.420251, bitrate: 829440 kb/s

Stream #0:0, 1, 1/1000000: Video: rawvideo, 1 reference frame (YUY2 / 0x32595559), yuyv422, 1920x540, 0/1, 829440 kb/s, 50 fps, 50 tbr, 1000k tbn, 1000k tbc

Successfully opened the file.
At least one output file must be specified

comment:2 by Carl Eugen Hoyos, 3 years ago

Keywords: v4l2 added
Resolution: needs_more_info
Status: newclosed

Without a backtrace, I don't think anything can be done about this issue.

Note: See TracTickets for help on using tickets.